.logos-home > .view-content > .views-row {
   max-width: 300px;
}

.node--type-cartera-de-patentes .field--name-field-ano, .node--type-cartera-de-patentes .field--name-field-estado, .node--type-cartera-de-patentes .field--name-field-titular, .node--type-cartera-de-patentes .field--name-field-new-tags, .node--type-cartera-de-patentes .field--name-field-se-busca-objetivo-, .node--type-cartera-de-patentes .field--name-field-sectores-de-aplicacion, .node--type-cartera-de-patentes .field--name-field-ficha-comercial  {
    line-height: 1.56;
    margin: 0;
    font-size: 1.125rem;
}

.node--type-cartera-de-patentes .field--name-field-se-busca-objetivo- p, .node--type-cartera-de-patentes .field--name-field-sectores-de-aplicacion p {
   margin: 0;
}ul li::marker,ol li::marker{color: #476575;}ul li::before {color: #476575;}ol.estilo1 > li::before, ol.estilo1 > li::after {background: linear-gradient(135deg, #476575 0%, #47657522 100%);color: #feffff;}ol.estilo2 > li::before {color: #476575;}ol.estilo3 > li::before {text-shadow: 0 0 2px #476575;background: linear-gradient(135deg, #476575 30%, #47657522 100%);color: #feffff;}ol.estilo3 > li::after {background-color: #476575;}